Subject: Re: copper

From: Hays/Cash <[email-masked]>
Date: Sat, 7 Sep 1996 03:09:00 -0400

At 11:58 PM 9/5/96 -0400, you wrote:
>	 have been experimenting with soaking iron in
>copper sulfate to get a copper coating on it
>and this seems to work fairly well.. what i would
>like to do is turn this coating green.. I have
>tried several differant things but am not having
>any luck.. does anyone know how to do this ? tks
>
>
>CORYLAND BLACKSMITH
>Tim Sanphy
>
>

You can try any patina you want, but it seems that using your method of
copper plating just won't deposit enough of a layer to color the steel
green. The patina solution simply desolves the copper (usually rusting the
steel).  I have not tried patinating copper plate from a commercial plater
that uses big tanks and electric current, but I'm sure the results would be
the same ( unless you really let the solution work for a long time and
deposit thick coat of copper). Even copper leaf is too thin, it just
desolves away.
The copper plating does work well to give steel a copper finish, and with a
torch you can get some nice orange to purple hues.  But the best way to get
a green finish is to use a copper "paint."  There are several distributors
who make a coating consisting of copper powder and acrylic.  Spray or brush
this on primered steel and them apply your patina chemical before the
acrylic cures.  With practice you will produce steel that is a ringer for
verdi copper.
A&C Distributors supplies me with copper coating and patina solution.  Their
number is 800-995-9946